Bug 227662 - net/kamailio check-plist fails with PGSQL=on
Summary: net/kamailio check-plist fails with PGSQL=on
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-20 21:33 UTC by Ben Hood
Modified: 2018-08-30 18:09 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (pi)


Attachments
This patch adds the missing SQL script references (863 bytes, patch)
2018-04-20 21:33 UTC, Ben Hood
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Hood 2018-04-20 21:33:34 UTC
Created attachment 192689 [details]
This patch adds the missing SQL script references

make check-plist fails the build with PGSQL=on because two SQL scripts are not listed for Postgres in the pkg-plist.

I assume that normally this is not picked up because by default PGSQL=off.

Please find a patch attached to fix the issue.
Comment 1 Ben Hood 2018-04-22 00:57:16 UTC
This patch is also contained in a PR to upgrade the entire port - see bug #227677
Comment 2 Ben Hood 2018-08-30 18:09:31 UTC
This issue is fixed in bug #227677, hence closing.